
#header h1{
	text-indent : -3000em;
}

#header h2#sous_titre, #header h2#sous_titre{
	position : absolute;
	top : 1.8em;
	left : 180px;
	width : 497px;
	height : 135px;
	padding : 0;
	margin : 0;
	text-indent : -3000em;
}
h1
{
	font-family: Garamond,Arial,Sans-serif;
	color: #b8b8b8;
	font-size: 0px;
	clear:left;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: lighter;
	line-height: 0px;
}

h2
{
	font-family: Garamond,Arial,Sans-serif;
	color: #3b548c;
	font-size: 0px;
	clear:left;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	height: 0px;
	width: 100%;
	border-bottom: solid 0px #3b548c;
}